﻿body
{
    padding-top: 60px;
    padding-bottom: 40px;
}

.sidebar-nav
{
    padding: 9px 0;
}

@media (max-width: 767px)
{
    .sidebar-nav-fixed
    {
        width: auto;
    }
}

@media (max-width: 979px)
{
    .sidebar-nav-fixed
    {
        position: static;
        width: auto;
    }
}

/* Example: hightlight recomended videos */
.star
{
    background: transparent url("images/Star.png" ) no-repeat;
    padding-left: 15px;
}

.star-none
{
    background: transparent url("images/StarEmpty.png" ) no-repeat;
    padding-left: 15px;
}

/* Empty img src not work in FireFox */

/* YouTube (move to specific file) */
iframe#ytplayer
{
    background: transparent url("http://www.interaction-design.org/images/icons/play-button-red-300x300.png" ) no-repeat;
}

img#ytpreview[src=""]
{
    content: url("http://www.interaction-design.org/images/icons/play-button-red-300x300.png");
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

.fileprogress
{
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/ajax-loader.gif) no-repeat;
}

.progressError
{
    display: none;
    color: red;
    font-size: 0.8em;
    font-weight: bold;
    margin: 5px 0;
}

body.loading
{
    overflow: hidden;
}

    body.loading .modalAjaxLoad
    {
        display: block;
    }

.modalAjaxLoad
{
    display: none;
    position: fixed;
    z-index: 1100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba( 255, 255, 255, .8 ) url(images/loading.gif) 50% 50% no-repeat;
}

.transparent
{
    opacity: 0.9;
}

.nav-tabs {
    border-bottom: 2px solid #DDD;
    margin-bottom:0px;
}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        border-width: 0;
    }

    .nav-tabs > li > a {
        border: none;
        color: #666;
    }

        .nav-tabs > li.active > a, .nav-tabs > li > a:hover {
            border: none;
            color: #fff !important;
            background-color: #0285b7;
        }
.graph-tab > .active > a, .graph-tab > .active > a:hover, .graph-tab > .active > a:focus {
    color: #fff !important;
    background-color: #0285b7;
}

.graph-tab > li > a::after {
    content: "";
    background: #0c6;
    height: 3px;
    position: relative;
    width: 100%;
    left: 0px;
    display: inline-block;
    bottom: -7px;
    transition: all 350ms ease 0s;
    transform: scale(0);
}
.card .carousel-inner {
    width: 100% !important;
}
.card .tab-content .tab-pane {
    height: 1200px;
    overflow-y: scroll;
    width: 100%;
    padding-right: 20px;
}


    .card .tab-content .tab-pane::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background-color: #F5F5F5;
    }

    .card .tab-content .tab-pane::-webkit-scrollbar {
        width: 10px;
        background-color: #F5F5F5;
    }

    .card .tab-content .tab-pane::-webkit-scrollbar-thumb {
        background-color: #00cc66;
        
    }

    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
        transform: scale(1);
    }
.card .carousel-inner .item{
    padding:0px;
}
.modal-open {
    padding-right: 0px !important;
}
.tab-nav > li > a::after {
    background: #21527d none repeat scroll 0% 0%;
    color: #fff;
}

.tab-pane {
    padding: 15px 0;
}

.tab-content {
    padding: 20px
}

.card {
    padding-top: 20px;
    background: #FFF none repeat scroll 0% 0%;
    /*box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);*/
    /*margin-bottom: 30px;*/
}

body {
    background: #EDECEC;
   
}

.chartjs-title {
    font-size: 2rem;
    font-weight: 600;
    white-space: nowrap;
}

    .chartjs-title::before {
        background-image: url(logo.svg);
        background-position: left center;
        background-repeat: no-repeat;
        background-size: 40px;
        content: 'Chart.js | ';
        color: #f27173;
        font-weight: 600;
        padding-left: 48px;
    }

.chartjs-caption {
    font-size: 1.2rem;
}

.chartjs-links {
    display: flex;
    justify-content: center;
    padding: 8px 0;
}

    .chartjs-links a {
        align-items: center;
        display: flex;
        font-size: 0.9rem;
        margin: 0.2rem;
    }

    .chartjs-links .fa:before {
        margin-right: 0.5em;
    }

.samples-category {
    display: inline-block;
    margin-bottom: 32px;
    vertical-align: top;
    width: 25%;
}

    .samples-category > .title {
        color: #aaa;
        font-weight: 300;
        font-size: 1.5rem;
    }

    .samples-category:hover > .title {
        color: black;
    }

    .samples-category > .items {
        padding: 8px 0;
    }

.samples-entry {
    padding: 0 0 4px 0;
}

    .samples-entry > .title {
        font-weight: 700;
    }

@media (max-width: 640px) {
    .samples-category {
        width: 33%;
    }
}

@media (max-width: 512px) {
    .samples-category {
        width: 50%;
    }
}

@media (max-width: 420px) {
    .chartjs-caption {
        font-size: 1.05rem;
    }

    .chartjs-title::before {
        content: '';
    }

    .chartjs-links a {
        flex-direction: column;
    }

    .chartjs-links .fa {
        margin: 0
    }

    .samples-category {
        width: 100%;
    }
}

.analyser table {
    color: #333;
    font-size: 0.9rem;
    margin: 8px 0;
    width: 100%
}

.analyser th {
    background-color: #f0f0f0;
    padding: 2px;
}

.analyser td {
    padding: 2px;
    text-align: center;
}
